Uploaded image for project: 'Weld'
  1. Weld
  2. WELD-2553

Update specs versions to match EE8

    Details

    • Type: Task
    • Status: Resolved (View Workflow)
    • Priority: Major
    • Resolution: Done
    • Affects Version/s: 3.1.0.Beta1
    • Fix Version/s: 3.1.0.Final
    • Component/s: None
    • Labels:
      None

      Description

      • JSF 2.3
      • Servlet 4.0
      • EL 3.0
      • JMS 2.0
      • JSP 2.3
      • Bean Validation 2.0
      • JAXRS 2.1
      • JPA 2.2

      Some of the dependencies are defined in weld/api project, namely: Servlet, Bean Validation, JAXRS, JPA

        Gliffy Diagrams

          Attachments

            Issue Links

              Activity

                People

                • Assignee:
                  nziakova Nikoleta Ziakova
                  Reporter:
                  nziakova Nikoleta Ziakova
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  1 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved: